body {
     background-color: #000000;
     color:#eeeeee;
     
     font-family: Verdana;
}

p,li  {
   font-size: 10pt;
   text-align: justify;
   width:575px;
}

a:link { color:#55ffff; text-decoration: none; }
a:visited { color:#55ffff; text-decoration: none;  }
a:hover {  color:#000000; text-decoration: none; background: #55ffff }
a:active { color:#55ffff; text-decoration: none; }
a:focus { color:#55ffff; text-decoration: none; }



